/* Crated by : shoaibaslam007@gmail.com */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;margin:0;padding:0;vertical-align:baseline;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{color:#333333; font-family: Arial, Helvetica, sans-serif; font-size:13px !important; line-height:1; margin:0; padding:0; top:0;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
table{border-collapse:collapse;border-spacing:0}

/*common css*/
.clear{ clear:both;}
.fl {float:left;}
.fr {float:right;}
.mart10{ margin-top:10px;}
.mart20{ margin-top:20px;}
.blog_txt {color:#000; font-size:14px; font-family:Georgia; font-style:italic; padding:0 0 0 0px; }
.sap{ border-bottom: dotted 1px #000; }
.footer_menu2 ul li a:hover{text-decoration:underline;}
/*Main css start*/
#container{ width:980px; margin:0 auto;}
#header{width:980px;}
.breadcrumb{ width:410px; height:35px; font:12px/35px Georgia; font-style:italic; color:#000; float:left;}
.breadcrumb span{color:#999;}
.top_bar{ margin: 0 0 0 9px; float:right;}
.top_bar a img{ float:left; margin:0 1px 0 0; }
/*#logo_area{ background:url(../images/logo.gif) no-repeat; width:222px; height:36px; float:left; margin:27px 0 0 0;}*/
#logo_area{ background:url(../images/TVT_BE_logosv2_ol02.jpg) no-repeat; width:250px; height:70px; float:left; margin:19px 0 0 0;}
.top_banner01{ width:728px; height:90px; float:right;}
#main_nav{ width:801px; height:31px; line-height:31px; background:#000; margin:10px 0 0 0; float:left; font-family:Helvetica;  }
#main_nav ul{ margin:0; padding:0;  font-size:13px; text-transform:uppercase;}
#main_nav ul li{ list-style-type:none; text-decoration:none; float:left; display:inline; border-right: solid 1px #FFF;}
#main_nav ul li a{font-weight:bold; color:#fcf8f8; text-decoration:none; padding:0 13px 0 13px;}

.search_area{ width:220px; height:29px; float:right;}
.search_box{ width:178px; float:left; margin:0px 0 0 0px; height:31px; background-color:#efeeef;  }
.search_box input{ width:170px; float:left; height:31px; line-height:31px; padding: 0 10px 0 10px; background-color:#efeeef; border:none !important; font-family:Georgia; font-style:italic; color:#777; font-size:10px;}
.go_btn{ width:31px; height:31px; float:right;}

/* Added only for Channel Section */
.channel h1 {
    clear: both;
    color: #0051A7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

/*main body left start*/
.main_left { float:left; width:660px; margin:10px 0 0 0; border-top: solid 2px #000; }
.main_left2 { float:left; width:660px; margin:10px 0 0 0; }
.bortblack1{ border-top: solid 1px #000; margin:1px 0 0 0 !important; }
.bortbblack2{ border-top: solid 2px #000;}
.social_bar01 {background:#f2f2f2; height:33px; border-bottom: solid 1px #cccccc; padding:0 10px 0 10px;}
.social_bar02 {height:30px; border-bottom: solid 1px #cccccc; padding:0 10px 0 10px; margin:20px 0 0 0;}

.social_bar03 {background:#1f1f1f; height:30px; border-bottom: solid 1px #4c4c4c; border-top: dotted 1px #4c4c4c; padding:10px 10px 10px 10px; }
.social_bar03 .print span{ color:#999999; margin: 0 0 0 9px ; line-height:17px; text-transform:uppercase; font-size:12px; }
.social_bar03 .comments {width:87px; height:25px; padding:3px 0 0 0; float:left; margin:0 0 0 10px; font-family:Georgia, "Times New Roman", Times, serif; color:#ff3333; font-style:italic; font-size:12px; line-height:25px; }


.fblike{ width:49px ; height:20px; padding:5px 0 0 0; float:left; }
.fbcomment{ width:86px; height:24px; padding:3px 0 0 0; float:left; margin:0 0 0 10px; }
.twitlike{width:55px; height:20px; padding:5px 0 0 0; float:left; margin:0 0 0 20px; }
.twitcomment{width:87px; height:25px; padding:3px 0 0 0; float:left; margin:0 0 0 10px; }

.print{ width:70px; float:left; margin:6px 0 0 269px; }
.print a img{ width:18px; height:17px; float:left; }
.print span{ color:#333333; margin: 0 0 0 9px ; line-height:17px; text-transform:uppercase; font-size:12px; }
.rdot_bor{ width:1px; height:16px; float:left; padding:7px 0 0 0; margin: 0 0 0 10px; }

.email{ width:70px; float:left; margin:6px 0 0 15px; }
.email a img{ width:18px; height:17px; float:left; }
.email span{ color:#333333; margin: 0 0 0 9px ; line-height:17px; text-transform:uppercase; font-size:12px; }
.rdot_bor{ width:1px; height:16px; float:left; padding:7px 0 0 0; margin: 0 0 0 10px; }

.rss{ width:62px; float:left; margin:6px 0 0 8px; }
.rss a img{ width:16px; height:24px; float:left; }
.rss span{ color:#333333; margin: 0 0 0 9px ; line-height:17px; text-transform:uppercase; font-size:12px; }

.rsmallnav{ width:13px; float:right; margin:10px 0 0 0;}
.rsmallnav ul{ margin:0; padding:0}
.rsmallnav ul li{ list-style-type:none; margin:1px 0 0 0;}
.rsmallnav ul li a{ color:#999999; text-decoration:none; font-family:Georgia; font-style:italic;}

.rsmallnav2{ width:13px; float:right; margin:0px 0 0 0;}
.rsmallnav2 ul{ margin:0; padding:0}
.rsmallnav2 ul li{ list-style-type:none; margin:1px 0 0 0;}
.rsmallnav2 ul li a{ color:#999999; text-decoration:none; font-family:Georgia; font-style:italic;}

.rsmallnav3{ width:13px; float:right; padding:15px 0 0 0;}
.rsmallnav3 ul{ margin:0; padding:0}
.rsmallnav3 ul li{ list-style-type:none; margin:1px 0 0 0;}
.rsmallnav3 ul li a{ color:#999999; text-decoration:none; font-family:Georgia; font-style:italic;}

.craig {font-size:10px; font-weight:bold; color:#666; text-transform:uppercase;}
.craig2 {margin:15px 0 0 0; font-size:10px; font-weight:bold; color:#666; text-transform:uppercase;}

.sony_title{ color:#333; font-size:30px; font-family:Georgia; font-style:italic; margin:7px 0 9px 0;}
.tokiyo{ font-size:19px; font-family:Georgia; font-style:italic;  color:#666; }
.imgtxt_para01{ margin:20px 0 0 0; line-height:18px; text-align:justify; font-family: Tahoma, Arial, Helvetica, sans-serif !important; font-size:13px !important; }
.imgtxt_para01 span{ text-align:justify; font-family: Tahoma, Arial, Helvetica, sans-serif !important; font-size:13px !important; }
.imgtxt_para01 img{ margin:0 20px 18px 0; float:left; }
.imgtxt_para01 a{ text-decoration:underline !important; }
.imgtxt_para02{ margin:10px 0 0 0; line-height:18px; text-align:justify; }
.imgtxt_para02 span{ font-family:Georgia; font-style:italic; font-size:18px;}
.imgtxt_para02 img{ margin:0 0 18px 20px; float:right; }

.comments_bar{background:#f2f2f2; height:30px; line-height:30px; border-bottom: solid 1px #cccccc; padding:0 10px 0 13px; color:#000; font-weight:bold; font-size:20px; font-family:Georgia; font-style:italic;}
.new_comment{ margin: 10px 0 0 12px; color:#ff3333; font-size:18px; font-family:Georgia; font-style:italic;}
.new_comment span{ color:#666; font-size:13px; font-family:Arial; font-style:normal; line-height:18px;}
.new_comment span a{ color:#ff3333; font-size:12px; text-decoration:underline;}
.new_comment span a:hover{ color:#ff3333; font-size:13px; text-decoration:none;}

.comments_box{ margin:18px 0 25px 10px; height:280px; width:618px;}
.textbox{ height:152px; width:618px; border: solid 1px #ebeff1; background-color:#fafafa; padding: 18px 0 0 12px; color:#666666; }

.postcomment_btn{ margin:0px 0 0 10px; width:162px; height:31px; float:left;}

.postcomment_fb{margin:0px 0 0 10px ; width:275px; height:25px; line-height:25px; float:right;}
.fbblue_img{ float:left; width:25px; height:25px;}
.post{ font-size:12px; font-weight:bold; margin:0 0 0 10px; width:210px; float:left;}
.check_box{ width:18px; height:18px; float:right; margin:4px 0 0 0px; }

.report_comment{margin: 10px 0 0 0; padding: 10px 0 20px 10px; border-bottom:solid 1px #f1f0f0;}

.report_comment div{ font-weight:bold; font-size:10px; line-height:20px;}
.report_comment div a{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:underline;}
.report_comment div a:hover{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:none;}
.report_comment span{ color:#666666; line-height:18px; font-size:12px;}

.featured_article{ margin: 20px 0 0 0; border-top: solid 2px #000; background-color:#e6e6e6; height:30px; line-height:30px; }
.featured_article div{ font-size:20px; font-family:Georgia; font-weight:bold; font-style:italic; color:#000; margin:0 0 0 10px; }
.featured_article2{ margin: 20px 0 0 0; border-top: solid 2px #000; width:680px; }
.featured_article3{ margin: 0 0 0 0; border-top: solid 2px #000; width:400px; }

.res_centr { background-color:#000; height:30px; line-height:28px; padding:0 10px 0 10px; border-bottom:solid 1px #292929; }
.img_res {float:left; margin:5px 20px 0 15px;}
.img_res2 {float:left; margin:5px 14px 0 15px;}
.res_txt {float:left; color:#cccccc; font-size:12px;  }
.rc { font-size:16px; color:#ff3333; font-style:italic; font-family:Georgia; margin-right:10px; }


.red_banner {height:129px;}
.banner_footer{ width:728px; height:88px; margin:18px auto 18px auto;}
/*main body right start*/
.main_right { float:right; width:300px; border-top: solid 2px #000; margin-top:-4px;}
.sony_banner{ margin:10px 0 0 0; }
.related_img{ margin: 6px 0 0 0; }
.popular_news{border-top: solid 2px #000; height:32px; line-height:32px; border-bottom:solid 1px #c2c2c2;background:none repeat scroll 0 0 #F2F2F2}
.popular_news div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}

.popular_news2{border-top: solid 2px #000;  line-height:32px; border-bottom:solid 1px #c2c2c2; background:#f2f2f2;}
.popular_news2 div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}

.popular_news3{border-top: solid 2px #000;  line-height:32px; border-bottom:solid 1px #c2c2c2; background:#f2f2f2;}
.popular_news3 div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;width:300px; }

.news_area{ padding:10px; background:#F2F2F2} 

.news_area ul li{ list-style-type:none; color:#ff3333; font-size:14px; font-family:Georgia;font-style:italic; line-height:18px; border-bottom:1px dotted #c2c2c2; padding:10px 0 10px 0; }
.news_area ul li span{color:#000; font-size:12px; font-family:Georgia; font-style:italic;  }
.sap{ border-bottom: dotted 1px #000; }
.news_area ul li.last{  border:none !important;}

.news_area1{ background:#FFF; padding:5px 10px 5px 15px; float:left; border-bottom:solid 1px #ccc; float:left; width:215px; } 
.news_area2{ background:#FFF; padding:5px 10px 5px 15px; float:left; border-bottom:1px dotted #ccc; float:left; width:182px; } 
.news_area1_last { background:#FFF; padding:5px 10px 5px 15px; float:left;  float:left; width:215px; margin-bottom:10px; }
.news_area2_last { background:#FFF; padding:5px 10px 5px 15px; float:left;  float:left; width:215px; margin-bottom:10px; } 

.news_area5{ background:#FFF; padding:5px 10px 5px 0px; float:left; border-bottom:dotted 1px #ccc; float:left; width:390px; } 
.news_area5_last { background:#FFF; padding:5px 10px 5px 15px; float:left;  float:left; width:215px; margin-bottom:10px; }

.news_area8{ background:#FFF; padding:5px 10px 5px 0px; float:left; border-bottom:dotted 1px #ccc; float:left; width:300px; } 
.news_area8_last { background:#FFF; padding:5px 10px 5px 15px; float:left;  float:left; width:215px; margin-bottom:10px; }

.news_area3{ background:#fdf5e0; padding:5px 10px 10px 10px; } 
.news_area3 .list {color:#000; font-size:14px; font-family:Georgia; font-style:italic; margin:5px 0 0 0; }

.news_area4{ background:#fefaf0; padding:5px 10px 10px 10px; } 
.news_area4 .craig {font-size:10px; font-weight:bold; color:#666; text-transform:uppercase;}
.news_area4 .red_txt {font-size:10px; font-weight:bold; color:#ff3333; text-transform:uppercase;font-style:normal; }
.news_area4 .list {color:#000; font-size:14px; font-family:Georgia; font-style:italic; margin:10px 0 10px 0; }

.news_area6 { background:#f2f2f2; padding:5px 10px 10px 10px; } 
.news_area6 .txt {color:#ff3333; font-size:13px; font-style:italic; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; line-height:15px; }

.news_area7 { background:#fdf5e0; padding:5px 10px 5px 15px; float:left;  float:left; width:215px; color:#000; font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; } 
.news_area7 .txt {color:#000; font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}

.red_txt {font-family:Georgia, "Times New Roman", Times, serif; color:#ff3333; font-size:14px; font-style:italic; width:240px; float:left; }
.red_txt2 {font-family:Georgia, "Times New Roman", Times, serif; color:#c7283a; font-size:14px; font-style:italic; float:left;}

.gray_txt {font-family:Georgia, "Times New Roman", Times, serif; color:#999999; font-size:14px; font-style:italic; width:165px; float:left; padding:0 0 0 50px; }
.arrow_red {margin-top:5px; width:7px; float:left;}

.sap{ border-bottom: dotted 1px #000; }


.columnists_area { background:#f2f2f2; padding:10px 10px 10px 10px; float:left; width:280px; }

.blog_txt1 {color:#000; font-size:14px; font-family:Georgia; font-style:italic; margin:5px 0 0 0; }
.pic_box {float:left; background:url(/images/pic_box.png) no-repeat -1px 0px; height:auto; width:280px; border-bottom:1px solid #eceaea;}
.pic_box div{ font-family:Georgia; font-style:italic; color:#336699; font-size:18px; margin:40px auto 0 auto; width:220px;}
.blog_txt {color:#000; font-size:14px; font-family:Georgia; font-style:italic; padding:10px 10px 10px 100px; }


.updates_area{ background:#f0fbfd; padding:10px 10px 10px 10px; } 
.img_twi_up {float:left; padding:5px 10px 0 0;}

ul.tab_links {color:#000; list-style:none; cursor:pointer; height:40px;}
ul.tab_links li{float:left; padding:0px 10px ;}
ul.tab_links li.active, ul.tab_links li:hover{float:left; background:none repeat scroll 0 0 #FFFFFF; border-color:#C2C2C2 #C2C2C2 #FFFFFF; border-style:solid solid none; border-width:1px 1px medium; height:40px; margin:-10px 0 0 0; cursor:default;}

ul.tab_links_article_page {color:#000; list-style:none; cursor:pointer; height:40px;}
ul.tab_links_article_page li{float:left; padding:0px 15px ;}
ul.tab_links_article_page li.active, ul.tab_links_article_page li:hover{float:left; background:none repeat scroll 0 0 #F2F2F2; border-color:#C2C2C2 #C2C2C2 #FFFFFF; border-style:solid solid none; border-width:1px 1px medium; height:40px; margin:-10px 0 0 0;}

.width200 {width:230px;}

/*FOOTER*/
.txt_up {text-transform:uppercase;}
.bg_footer1 {background:url(../images/bg_footer.jpg) repeat-x top #f2f2f2; padding:10px;}
.padb13 {padding-bottom:13px;}
.bdr_tb_5d5d5d { border-top:solid 1px #5d5d5d;}
.padtb10 {padding:10px 0;}
.padt10 {padding:10px 0 0 0;}
.txt_color_white {color:#FFF;}
.bold { font-weight:bold;}
.bdr_tb_5d5d5d { border-top:solid 1px #dfdfdf;}
.padtb6 {padding:6px 0;}
.fr{ float:right;}
.padt20all10{ padding:0px 10px 10px 10px;}
.w820 {width:820px;}
.marb12 {margin-bottom:12px;}
.lh18 {line-height:18px;}
.marr20 {margin-right:10px;}
.txt_r {text-align:right;}
.w90 {width:110px;}
.fs11 { font-size:11px;}
.footer_menu2 {margin:0px; padding:0px; width:700px; }
.footer_menu2 ul {padding:0px; margin:0px 0px 0px 0px; }
.footer_menu2 ul li { list-style-type:none; line-height:18px; display:inline;}
.footer_menu2 ul li a:link, .footer_menu2 ul li a:visited, .footer_menu2 ul li a:active, .footer_menu2 ul li a:hover{ color:#666666; text-decoration:none; display:block; float:left; padding:0px 10px; font-size:11px; border-right:dotted 1px #d1d1d1; text-decoration:none;}
.lh18 {line-height:18px;}

.tv_tab {color:#ff3333;}

.tv_tab a:link {color:#ff3333; text-decoration:none;  font-style:italic;}
.tv_tab a:visited {color:#ff3333; text-decoration:none;}
.tv_tab a:active {color:#ff3333; text-decoration:none;}
.tv_tab a:hover {color:#ff3333; text-decoration:none;}

.tv_tab2 {color:#ff3333;}


.tv_tab2 a:link {color:#ff3333; text-decoration:none;font-style:italic;}
.tv_tab2 a:visited {color:#ff3333; text-decoration:none;}
.tv_tab2 a:active {color:#ff3333; text-decoration:none;}
.tv_tab2 a:hover {color:#ff3333; text-decoration:none;}

.tv_tab3 {color:#ff3333;}


.tv_tab3 a:link {color:#999999; text-decoration:none;font-style:italic;}
.tv_tab3 a:visited {color:#999999; text-decoration:none;}
.tv_tab3 a:active {color:#999999; text-decoration:none;}
.tv_tab3 a:hover {color:#999999; text-decoration:none;}


.tv_tab4 {color:#000; font-size:14px; line-height:18px;}

.tv_tab4 a:link {color:#000; text-decoration:none;font-style:italic;}
.tv_tab4 a:visited {color:#000; text-decoration:none;}
.tv_tab4 a:active {color:#000; text-decoration:none;}
.tv_tab4 a:hover {color:#000; text-decoration:none;}

.tv_tab5 {color:#000; font-size:14px; line-height:18px;}

.tv_tab5 a:link {color:#000; text-decoration:none;   }
.tv_tab5 a:visited {color:#000; text-decoration:none;}
.tv_tab5 a:active {color:#000; text-decoration:none;}
.tv_tab5 a:hover {color:#000; text-decoration:none;}

.tv_tab6 {color:#000; font-size:14px; line-height:18px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}

.tv_tab6 a:link {color:#000; text-decoration:none;   }
.tv_tab6 a:visited {color:#000; text-decoration:none;}
.tv_tab6 a:active {color:#000; text-decoration:none;}
.tv_tab6 a:hover {color:#000; text-decoration:none;}



.copywrt_bar {/*background:#e6e6e6;*/ height:32px; padding:18px 20px 0 20px; width:920px; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
ul.copywrt_bar02{ margin:0; padding:0; background:none;}
ul.copywrt_bar02 li { list-style-type:none; display:inline; float:left; /*padding:0px 5px 0 5px;*/}
ul.copywrt_bar02 li img{ margin:0px 0 0px 5px; line-height:13px; text-decoration:none;}
ul.copywrt_bar02 li.sap{ color:#dadada; font-size:14px; margin:0 6px 0 6px; border:0;}
ul.copywrt_bar02 li a{ color:#666666; text-decoration:none; display:block;  float:left;  text-decoration:none;}


.subscribe { height:125px; background:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:15px; color:#fff;}
.subscribe h1 { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#ffffcc; font-size:15px;}


.search_area2{ width:265px; height:31px; float:left; margin:18px 0 0 0; }
.search_box2{ width:150px; float:left; margin:0px 0 0 0px; height:31px; background-color:#efeeef;  }
.search_box2 input{ width:130px; float:left; height:31px; line-height:31px; padding: 0 10px 0 10px; background-color:#efeeef; border:none !important; font-family:Georgia; font-style:italic; color:#777; font-size:10px;}
.search_box2 bg_gray {height:11px; float:left; background:#f2f2f2;}
.go_btn2{ width:110px; height:31px; float:left;}

.insight_txt { font-family:Helvetica; color:#ed1c24; font-weight:bold; font-size:38px; height:59px; line-height:59px; border-bottom: solid 1px #ccc;  }


.sub_body_l {float:left; width:226px; }

.sub_body_l2 {float:left; width:100%; margin:0px 0 10px; border-bottom:dotted 1px #ccc; padding-bottom:5px;}
.sub_body_l3 {float:left; width:400px; margin:0px 0 10px; border-bottom:dotted 1px #ccc; min-height:342px;}
.sub_body_l2 .img03 {float:left; margin:10px 0 10px 0;}
.sub_body_l2 .list {color:#000; font-size:18px; font-family:Georgia; font-style:italic; margin:0 0 0 0; }
.sub_body_l2 .craig {font-size:10px; font-weight:bold; color:#666; text-transform:uppercase;}
.sub_body_l2 .red_txt {font-size:10px; font-weight:bold; color:#ff3333; text-transform:uppercase;font-style:normal; }

.sub_body_6 {float:left; width:400px; margin:0px 0 10px 20px; border-bottom:dotted 1px #ccc; padding-bottom:5px;}
.sub_body_6 .img03 {float:left; margin:5px 0 10px 0;}
.sub_body_6 .list {color:#000; font-size:18px; font-family:Georgia; font-style:italic; margin:0 0 0 0; }
.sub_body_6 .craig {font-size:10px; font-weight:bold; color:#666; text-transform:uppercase; float:left}
.sub_body_6 .red_txt {font-size:10px; font-weight:bold; color:#ff3333; text-transform:uppercase;font-style:normal; }
.sub_body_6 .subh {font-size:18px;  color:#666666; font-style:normal; font-style:italic;  }
.sub_body_6 .head {float:left; width:380px; font-size:26px;font-family:Georgia, "Times New Roman", Times, serif; line-height:28px; font-weight:normal; font-style:italic; color:#333333; margin-top:15px;}
.sub_body_6 .data {float:left; width:380px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-weight:normal;  color:#333333; }
.sub_body_6 .data2 {float:left; width:380px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-weight:normal;  color:#666666; }

.sub_body_5 {float:left; width:400px; margin:0px 0 10px 20px;  padding-bottom:5px;}
.sub_body_5 .post_area {float:left; width:169px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:18px;  padding:10px 10px 10px 0;}
.sub_body_5 .img03 {float:left; margin:10px 0 0 0;}
.sub_body_5 .craig {font-size:10px; font-weight:bold; color:#666; text-transform:uppercase;}
.sub_body_5  h4 {float:left; font-size:14px;font-family:Georgia, "Times New Roman", Times, serif; line-height:16px; font-weight:normal; font-style:italic; color:#000; margin-top:5px;}
.sub_body_5 .popular_news2 {border-top: solid 2px #000;  line-height:32px; border-bottom:solid 1px #c2c2c2; background:#f2f2f2;} 
.sub_body_5 .popular_news2 div{ margin:0 0 0 0; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}
.sub_body_5 .post_d {color:#333333; font-size:13px; float:left; width:170px;  margin-top:8px; }
.img05 {float:left; margin-top:10px;}
.img05 span{ color:#666; font-size:10px; margin:5px 0 0 0;}

.sub_body_8 {float:left; width:400px;}
.sub_body_8 .post_area {float:left; width:169px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:18px;  padding:10px 10px 10px 0;}
.sub_body_8 .img03 {float:left; margin:10px 0 0 0;}
.sub_body_8 .craig {font-size:10px; font-weight:bold; color:#666; text-transform:uppercase;}
.sub_body_8  h4 {float:left; font-size:14px;font-family:Georgia, "Times New Roman", Times, serif; line-height:16px; font-weight:normal; font-style:italic; color:#000; margin-top:5px;}
.sub_body_8 .popular_news3 {border-top: solid 2px #000;  line-height:32px; border-bottom:solid 1px #c2c2c2; background:#f2f2f2;} 
.sub_body_8 .popular_news3 div{ margin:0 0 0 0; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000; width:300px;}
.sub_body_8 .post_d {color:#333333; font-size:13px; float:left; width:170px;  margin-top:8px; }

.img_post {float:left; margin:0 10px 10px 0;}
.add2 {float:left; padding-top:10px; border-top:solid 1px #ccc;}

.post_area {float:left; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:18px; margin:0px 0 0 0; width:100%}
.post_area h1 {float:left; width:380px; font-size:26px;font-family:Georgia, "Times New Roman", Times, serif; line-height:28px; font-weight:normal; color:#333333; margin-top:15px;}
.post_area h2 {float:left; width:380px; font-size:14px;font-family:Georgia, "Times New Roman", Times, serif; line-height:16px; font-weight:normal; font-style:italic; color:#666; margin-top:5px;}
.post_d {line-height:14px !important;}

 
.post_area1 {float:left;width:380px; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:18px; margin:0px 0 0 0;}
.post_area1 h1 {float:left; width:380px; font-size:26px;font-family:Georgia, "Times New Roman", Times, serif; line-height:28px; font-weight:normal; color:#333333; margin-top:15px;}
.post_area1 h2 {float:left; width:380px; font-size:14px;font-family:Georgia, "Times New Roman", Times, serif; line-height:16px; font-weight:normal; font-style:italic; color:#666; margin-top:5px;}
.post_d1 {line-height:14px !important;}

.post_h {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-style:italic; padding:5px 0 0 0; }

/*Shoaib 24-10-2011 css start*/

.gpbscol{ width:115px; margin: 15px 0 0 0; float:left;  }
.audio{ width:150px; margin: 15px 0 0 0; float:right;}
ul.listl{ margin:0; padding:0;}
ul.listl li{ list-style-type:none; padding:10px 0 9px 12px; border-bottom: dotted 1px #a9a9a9; font-family:Georgia; font-size:14px; font-style:italic; }
ul.listl li.last{ border-bottom:none;}
.yellow_bar{ padding: 10px 0 0 0 }

/*Video page css start*/

#video_container{ width:980px; margin:0 auto; background-color:#1f1f1f; }
.video_left{ width:660px; float:left; border-top:solid 2px #666; margin:10px 0 0 0}
.borb66{ border-bottom:solid 1px #666; margin:1px 0 0 0;}
.video_heading{ font-family:Helvetica; font-size:42px; color:#ed1c24; font-weight:bold; padding:9px 0 17px 0;}
.txt_area{ margin:14px 0 0 0; line-height:18px;}
.txt_area span{ font-size:10px; font-weight:bold; color:#666;}
.txt_area div{ font-size:30px; font-family:Georgia; font-style:italic; color:#FFF; line-height:30px;}
.txt_area .tokiyo_02{font-size:19px; font-family:Georgia; font-style:italic; color:#999999; line-height:20px; margin:5px 0 0 0;}
.video_player{ margin:25px auto 25px auto; width:612px;}

.video_right{ width:300px; float:right; margin:7px 0 0 0px;}

.url{ width:300px; margin:8px 0 8px 25px; height:32px; line-height:32px; float:left;  }
.url div{ color:#999999; font-size:12px; font-weight:bold; float:left; width:40px; text-align:center;}
.url input{ height:30px; border: solid 1px #2d3032; background:none; width:240px; float:right; line-height:30px; font-size:12px;color:#999999; padding:0 0 0 10px;  }

.embed{ width:300px; margin:8px 0 8px 12px; height:32px; line-height:32px; float:left;   }
.embed div{ color:#999999; font-size:12px; font-weight:bold; float:left; width:40px;}
.embed input{ height:30px; border: solid 1px #2d3032; background:none; width:240px; float:right; line-height:30px; font-size:12px;color:#999999; padding:0 0 0 10px;  }


/*********************************************PRADEEP SINGH**************************************************************/
.bor4c4c{ border-bottom:dashed 1px #4c4c4c; margin:1px 0 0 0;}
.bor4c4c_lf{ border-left:dashed 1px #4c4c4c;}
.social_icon {height:34px; line-height:34px; padding:10px 0 0 10px; margin-bottom:10px; }
.social_icon img{ padding-left:7px;}


.red_txt3 {font-family:Georgia, "Times New Roman", Times, serif; color:#c7283a; font-size:14px; font-style:italic; text-decoration:none;}
.red_txt3 a:link {font-family:Georgia, "Times New Roman", Times, serif; color:#c7283a; font-size:14px; font-style:italic; text-decoration:none;}
.red_txt3 a:active {font-family:Georgia, "Times New Roman", Times, serif; color:#c7283a; font-size:14px; font-style:italic; text-decoration:none;}
.red_txt3 a:visited {font-family:Georgia, "Times New Roman", Times, serif; color:#c7283a; font-size:14px; font-style:italic; text-decoration:none;}
.red_txt3 a:hover {font-family:Georgia, "Times New Roman", Times, serif; color:#c7283a; font-size:14px; font-style:italic; text-decoration:underline;}

.w165 {width:165px;}

.most_popular_tab{line-height:38px; background:url(../images/tab_bg_black.jpg) repeat-x top; *border:none;}
.most_popular_tab02{ margin:0 0 0 10px; line-height:38px; *margin:0px 0 0 10px; height:38px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}

ul.tab_links2 {color:#FFF; list-style:none; cursor:pointer; }
ul.tab_links2 li{float:left; padding:0px 15px;}
ul.tab_links2 li:hover{float:left; background:#666666; border-right:1px solid #333333;border-top:1px solid #333333; border-left:1px solid #333333; height:37px; padding:0px 15px 0px 15px; color:#000; display:block;}
ul.tab_links2 li.active{float:left; background:#666666; border-right:1px solid #333333;border-top:1px solid #333333; border-left:1px solid #333333; height:37px; padding:0px 15px 0px 15px; color:#000;}

.videp_clips {padding:21px 0 21px 14px; *padding:21px 0 21px 14px; background-color:#666666;}
.area {float:left; margin:0 15px 10px 0px; font-family:Georgia; font-size:14px; font-style:italic; color:#FFF; line-height:16px; width:146px;}
.area img {margin-bottom:10px;}

.comments_bar_2{background:url(../images/border_top_img.gif) repeat-x top; height:31px; line-height:31px; padding:0 10px 0 13px; margin:11px 0 0 0; color:#ff3333; font-weight:bold; font-size:20px; font-family:Georgia; font-style:italic;}

.comments_box_2{ margin:18px 0 25px 10px; height:170px; width:618px;}
.comments_box_2 textarea{ height:152px; width:618px; border:none; background-color:#666666; padding: 18px 0 0 12px; color:#FFF; }
.post_2{ font-size:12px; font-weight:bold; margin:0 0 0 10px; width:210px; float:left; color:#fff;}

.sony_banner_2{ margin:10px 0 0 0; }
.main_right_2 { float:right; width:300px;  margin:7px 0 0 0;}

.report_comment_2{ border-top: solid 1px #424242; margin: 30px 0 0 0; padding: 10px 0 20px 10px;}
.report_comment_2 img{ width:103px; height:72px; float:left; margin: 0 20px 0 0;}
.report_comment_2 div{ font-weight:bold; font-size:10px; line-height:20px;}
.report_comment_2 div a{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:underline;}
.report_comment_2 div a:hover{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:none;}
.report_comment_2 span{ color:#666666; line-height:18px; font-size:12px;}

.report_comment_3{ border-top: solid 1px #424242; /*margin: 30px 0 0 0;*/ padding: 10px 0 20px 10px;}
.report_comment_3 img{ width:103px; height:72px; float:left; margin: 0 20px 0 0;}
.report_comment_3 div{ font-weight:bold; font-size:10px; line-height:20px;}
.report_comment_3 div a{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:underline;}
.report_comment_3 div a:hover{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:none;}
.report_comment_3 span{ color:#666666; line-height:18px; font-size:12px;}

.popular_news_4{height:32px; line-height:32px;}
.popular_news_4 div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}

.popular_news_5{height:32px; line-height:32px; background:#FFF; border-top:solid 2px #666;}
.popular_news_5 div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}

.popular_news_6{height:32px; line-height:32px; background:#333333; border-top:solid 2px #666;}
.popular_news_6 div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#fff;}

.subscribe_2 { height:125px; background:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:15px; color:#fff;}
.subscribe_2 h1 { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#ffffcc; font-size:15px;}

.banner_6div{ background-color:#2b2b2b; padding: 10px 0 10px 0;}

.featured_article_2{ margin: 0px 0 0 0; border-top: solid 2px #666; background-color:#e6e6e6; height:30px; line-height:30px; }
.featured_article_2 div{ font-size:20px; font-family:Georgia; font-weight:bold; font-style:italic; color:#000; margin:0 0 0 10px; }


/*28-10-2011*/

.realize{ font-size:11px; color:#666; font-family:Arial; font-style:normal; line-height:18px; }

/*01-11-2011 CSS*/
.article_red{ background-color:#ef3c39; padding:20px 20px 25px 20px; border-bottom:solid 2px #000;}
.imgtxt{ width:313px; float:left;}
.imgtxt img{ float:left; width:146px; height:80px; margin:0 10px 0 0; }
.imgtxt span{ color:#FFF; text-transform:uppercase; font-size:10px; font-weight:bold;}
.imgtxt div{ color:#FFF; font-family:Georgia; font-size:18px; font-style:italic; margin:5px 0 0 0; line-height:normal;}

.imgtxt_area02{ background-color:#fefaf0; padding:7px 0 7px 12px; margin:3px 0 25px 0;  }
.imgtxt_02{ width:176px;}
.imgtxt_02 img{ float:right; margin:5px 0 0 0; } 
.imgtxt_02 span{ color:#3c3636; font-size:18px; font-family:Georgia; font-style:italic;}
.imgtxt_02 div{ font-size:9px; font-weight:bold; margin:0 0 0 5px; line-height:18px; }


/*****************08-Nov-2011********************************/
.img04 { margin:0px 0 10px 20px; border-bottom:dotted 1px #ccc; padding-bottom:5px;}

.pos_rel {position:relative;}
.pading_pos {position:absolute; top:-42px; right:0px; width:180px;}

ul.paging01 {margin:0px; padding:0px; border:0px;}
ul.paging01 li {list-style-type:none; line-height:38px; text-align:center; width:25px; height:38px; background:url(/images/bg_paging.png) repeat-x; float:left; margin:0 0 0 1px;}
ul.paging01 li a {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFF; text-decoration:none;}
ul.paging01 .active {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFF; background-color:#F00 !important; display:block; text-decoration:none; line-height:38px; height:38px;}

/*New css 28/11/2011*/

.video_tab_area{border-top: solid 2px #666;}

.popular_news_video{border-top: solid 2px #666; height:32px; line-height:32px; /*border-bottom:solid 1px #c2c2c2;*/ background-color:#333333;}
.popular_news_video div{ margin:0 0 0 10px; font-family:Georgia; font-size:20px; font-style:italic; font-weight:bold; color:#000;}

ul.tab_links_video {color:#FFF; list-style:none; cursor:pointer; width:300px !important; }
ul.tab_links_video li{float:left; padding:0px 15px;}
ul.tab_links_video li.active, ul.tab_links_video li:hover{float:left; background:#666666; /*border-right:1px solid #2b2b2b;border-top:1px solid #2b2b2b;border-left:1px solid #2b2b2b;*/ 
height:31px; margin:-7px 0 0 0;padding:5px 15px 2px 15px;}


.news_area_video{ background:#666666; } 
.img_discp{ border-bottom:dotted 1px #858585; padding:5px 10px 5px 10px;}
.img_discp ul li span img{ margin-left:-140px; float:left;.margin-left:-130px;}
.img_discp ul li{ list-style-type:decimal !important; float:right; color:#ffffff; font-family:Georgia; font-style:italic; font-size:14px; width:141px !important; .width:150px; line-height:18px; margin:10px 0 0 0;}

.borb666_dotted{ border-bottom:dotted 1px #858585; margin:10px 0 0 0 !important;}


/*New css 29/11/2011 */
.comment_video{ border-top: solid 1px #424242; margin: 30px 0 0 0; padding: 10px 0 20px 10px;}
.img_number{ width:103px; height:72px; float:left; margin:0 20px 0 0;} 
.profile_img{ width:81px; height:72px; float:right;}
.red_div{ width:22px; height:72px; background-color:#ff3334; float:left; font-family:Georgia; font-size:16px !important; font-style:italic; color:#FFF; text-align:center;}
.comment_video div{ font-weight:bold; font-size:10px; line-height:20px;}
.comment_video div a{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:underline;}
.comment_video div a:hover{ font-weight:bold; font-size:10px; line-height:20px; color:#ff3333; text-decoration:none;}
.comment_video span{ color:#666666; line-height:18px; font-size:12px;}

/*New css 21/12/2011*/
#article-main { width:96% !important; float:left; padding-left:20px; margin:8px 0 0 0;}
@media print {
    .DNNEmptyPane {width:100% !important;}
    .DNNEmptyPane  > div {margin:auto !important;}    
}